<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [cha](./bitburner.gangmemberinfo.cha.md)

## GangMemberInfo.cha property

Charisma skill level

**Signature:**

```typescript
cha: number;
```
